@font-face{
	font-family:'caps';
	src: url('../fonts/PlaylistFF/Playlist_Caps.otf');
	font-display: swap;
}

.caps{
	font-family:'caps';
	color: #ff99cc;
	font-size: 20px;
	margin-bottom: 0px!important;
}

@font-face{
	font-family:'ornament';
	src: url('../fonts/PlaylistFF/Playlist_Ornament.otf');
	font-display: swap;
}

.ornament{
	font-family:'ornament';
	color: #ff99cc;
	font-size: 20px;
	margin-bottom: 0px!important;
}

@font-face{
	font-family:'script';
	src: url('../fonts/PlaylistFF/Playlist_Script.otf');
	font-display: swap;
}

.script{
	font-family:'script';
	color: #ff99cc;
	font-size: 20px;
	margin-bottom: 0px!important;
}
